MyTraits::VertexT< Base, Refs > Struct Template Reference
Inheritance diagram for MyTraits::VertexT< Base, Refs >:
[legend]
Collaboration diagram for MyTraits::VertexT< Base, Refs >:
[legend]

## Public Member Functions

const Point & | cog () const
void | set_cog (const Point &_p)
const Point & | cog () const
void | set_cog (const Point &_p)

The documentation for this struct was generated from the following file:

- Doc/Tutorial/07-traits/smooth.cc